Commit 54a9d5e4 authored by Niels Breet's avatar Niels Breet

Merge branch 'jb46708' into 'master'

[perl] Do not require groff in order to make bootstrapping easier. Fixes JB#46708

See merge request !4
parents 9f47427c 7dfe70e9
* Tue Aug 06 2019 Niels Breet <niels.breet@jolla.com> - 5.16.1-2
- Don't require groff in order to make bootstrapping easier
* Fri May 10 2013 Marko Saukko <marko.saukko@jollamobile.com> - 5.16.1
- Fix update issues introduced by upgrade to version 5.16.1
......
......@@ -25,7 +25,7 @@
Name: perl
Version: %{perl_version}
Release: 1%{?dist}
Release: 2
Epoch: %{perl_epoch}
Summary: Practical Extraction and Report Language
Group: Development/Languages
......@@ -86,7 +86,7 @@ Patch12: perl-5.12.1-norebuilds.patch
# Update some of the bundled modules
# see http://fedoraproject.org/wiki/Perl/perl.spec for instructions
BuildRequires: groff, db4-devel, zlib-devel, bzip2-devel
BuildRequires: db4-devel, zlib-devel, bzip2-devel
%if %{with gdbm}
BuildRequires: gdbm-devel
%endif
......@@ -881,7 +881,6 @@ Group: Development/Libraries
License: GPL+ or Artistic
Version: 3.17.00
# Pod::Perldoc::ToMan executes roff
Requires: groff
Requires: perl = %{perl_epoch}:%{perl_version}-%{release}
BuildArch: noarch
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment